Nouvel version de FF et Selenium IDE

Rédigé par Dominique Mereaux le 17 août 2011

Si vous utilisez l'IDE de selenium, en passant à Firefox 4 vous aurez la mauvaise surprise de constater que l'IDE est incompatible avec la nouvelle version de Firefox. Pour supprimer cette vérification de compatibilité il vous faudra installer une extension : Add On Compatibility Reporter 0.8.4 qui vous permettra de supprimer cette vérification et de reporter tout problème que vous détecterez.

Classé dans : Outil de test - Mots clés : selenium

Écrire un commentaire

Quelle est la première lettre du mot frlag ? : 

Catégories

Archives

Mots clés

Derniers articles

Derniers commentaires